body { background: #5c0309 url('../images/bg.jpg') top repeat; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 14px;  margin:0; padding:0;   }
h1 {
color: #ae0511;
font-size: 15px; 
padding-left: 10px;
}
#main {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
img{border:0px;}
.clear  { clear:both; padding: 0px; margin: 0px;}
#main #footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	width: 800px;
	padding-top: 8px;
	padding-bottom: 8px;
	clear: both;
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
}
.title1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0064B0;
}
#main #footer a {
	color: #FFFFFF;
	text-decoration: none;
}
#main #footer a:hover {
	color: #00CCFF;
	text-decoration: none;
}


#main #header .menupanel {
	float: left;
	height: 40px;
	width: 800px;
	background-image: url(../images/menu_bg.jpg);

	background-position: bottom;
	background-repeat: repeat-x;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#main #headerbg {
	background-image: url(../images/header.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 340px;
	width: 800px;
}


#main #lines {
    position: relative;
    height: 22px;
    background-image: url(../images/line.png);
    background-repeat: repeat-x;
    top: 330px;

}
#main #logo {
    position: absolute;
    padding-left: 10px;
    top: 0px;

}
#main #header {
	float: left;
	width: 800px;
}
#main #content {
	float: left;
	width: 800px;
}

.col2 a {
	text-decoration: none;
	color: #0064B0;
}

.col2 a:hover {
	color: #666666;
}
.col2 p {
    padding-left: 10px;
    padding-right: 10px;

}

#main #content .col1 {
    float: left;
	width: 235px;
	background-color: #949496;
	margin-top: 5px;
    background-image: url(../images/col1_bg.jpg);
    padding: 0px;
    min-height: 630px;
}

#main #content .col1 img { padding: 25px 10px 7px 45px   }
.lang {
	float: left;
	width: 190px;
	padding-top: 40px;
	padding-bottom: 10px;
	padding-left: 56px;
}
.lru {float: left; width: 36px; height: 36px; background: url(../images/flag.png) no-repeat left top; display: block; }
.len{ margin-left: 5px; float: left; width: 36px; height: 36px; background: url(../images/flag.png) no-repeat -44px top; display: block; }
.lcz { margin-left: 1px; float: left; width: 36px; height: 36px; background: url(../images/flag.png) no-repeat right top;  background-position:-80px 0;display: block; }

.col1 ul {
	margin: 0px;
	padding: 0px;
    position: relative;
}
.col1 li {
	display: inline;
}
.col1 li .active{color: #FFFFFF; background: url('../images/menu-bg.jpg') no-repeat center left;  z-index: 1;}

.col1 li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
    text-shadow:black 0px 1px 1px;
	text-decoration: none;
	width: 135px;
	padding-left: 60px;
    margin-left: 30px;
	float: left;
	display: block;
	line-height: 26px;
	margin-top: 5px;
	padding-top: 8px;
	padding-bottom: 10px;
    background: url(../images/star.png) no-repeat center left;
}

#main #content .col2 {
float: left;
width: 545px;
margin-top: 5px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #000000;
padding: 10px;
margin-bottom:20px;
background-image: url(../images/col2_bg.jpg);
height: 703px;
overflow: auto;  



}
#main #content hr {
  border: none;
  color: #ae0511;
  background-color: #ae0511;
  height: 1px;
  text-shadow:black 0px 0px 1px;
  margin-left: 10px;
  margin-right: 10px;    
}
#main #content .col2 h2 {
    margin: 0px;
    padding-left: 10px;
    color: #ae0511;
    font-family: Consolas;
    font-size: 14pt;
}
#main #content .col2 p {text-align: justify;}
#main #content .col2 .right{  text-align:right}
#main #content .col2 .center{  text-align:center}
#main #header .logo {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #157E93;
	font-weight: bold;
	float: left;
	width: 880px;
	padding-top: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
}
#main #header .logo a {
	color: #157E93;
	text-decoration: none;
}


#main #header .menupanel li {
	display: inline;
}
#main #header .menupanel li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	display: block;
	background-image: url(../images/menu_bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 40px;
	line-height: 40px;
	float: left;
	width: 134px;
	margin-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#main #header .menupanel a.current {
	background-image: url(../images/menu_hover_active.jpg);
	background-repeat: no-repeat;

	color: #FFFFFF;
}
#main #header .menupanel a:hover {
	color: #FFFFFF;
	background-image: url(../images/menu_hover_active.jpg);
}
.smallfont {
	font-size: 11px;
	font-weight: normal;
}
#main #banner2 {
	background-image: url(../images/illustration_image2.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 300px;
	width: 800px;
	background-color: #FFFFFF;
	background-position: right;
}
.dcenter h3{
  text-align: center;
}

#main #content .col2 .dcenter p{
  text-align: center;
}
#main #content .col2 .dcenter img{
  padding-left: 12px;
}
#main #content .col2 .gallery {
  padding-left: 10px;
}

.words{position: relative;top: 0px;}
.words p{float:left; height: 10px;  }
#rh{ float: right; margin-right: 10px; }
#mgallery .photo-link			{ padding: 1px;  border: 1px solid #999; display: block;  float: left; display: block; }
.photo-link:hover	{ border-color: white; }
#mgallery {
display:inline-block; vertical-align:bottom;
}
.gallery .photo-link	{ padding: 5px;  border: 1px solid #999; display: block;  float: left; display: block; }